@import url(https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap);





.mbr-section-btn .btn {
  border-radius: 50px !important;
}
body {
  font-family: Roboto;
}
.display-1 {
  font-family: 'Oswald', sans-serif;
  font-size: 6.875rem;
  line-height: 1.04545455;
}
.display-1 > .mbr-iconfont {
  font-size: 11rem;
}
@media (max-width: 1440px) {
  .display-1 {
    font-size: 4.52302632rem;
    line-height: 1.064;
  }
}
@media (max-width: 1280px) {
  .display-1 {
    font-size: 4.02046784rem;
    line-height: 1.08818182;
  }
}
@media (max-width: 1024px) {
  .display-1 {
    font-size: 2.75rem;
    line-height: 1.09090909;
  }
}
.display-2 {
  font-family: 'Oswald', sans-serif;
  font-size: 4.25rem;
  line-height: 1.05882353;
}
.display-2 > .mbr-iconfont {
  font-size: 6.8rem;
}
@media (max-width: 1440px) {
  .display-2 {
    font-size: 3.125rem;
    line-height: 1.14;
  }
}
@media (max-width: 1280px) {
  .display-2 {
    font-size: 45px;
    line-height: 52px;
    font-size: 2.81456954rem;
    line-height: 1.15470588;
  }
}
@media (max-width: 1024px) {
  .display-2 {
    font-size: 2.0631068rem;
    line-height: 1.09058824;
  }
}
.display-4 {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.44444444;
}
.display-4 > .mbr-iconfont {
  font-size: 1.125rem;
}
@media (max-width: 1024px) {
  .display-4 {
    font-size: 1.00446429rem;
    line-height: 1.36888889;
  }
}
.display-5 {
  font-family: 'Oswald', sans-serif;
  font-size: 2.75rem;
  line-height: 1.13636364;
}
.display-5 > .mbr-iconfont {
  font-size: 4.4rem;
}
@media (max-width: 1440px) {
  .display-5 {
    font-size: 2.2rem;
    line-height: 1.19318182;
  }
}
@media (max-width: 1280px) {
  .display-5 {
    font-size: 1.88356164rem;
    line-height: 0.99545455;
  }
}
@media (max-width: 1024px) {
  .display-5 {
    font-size: 1.5625rem;
    line-height: 1.2;
  }
}
.display-7 {
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  line-height: 1.33333333;
}
.display-7 > .mbr-iconfont {
  font-size: 2.4rem;
}
@media (max-width: 1440px) {
  .display-7 {
    font-size: 1.25rem;
    line-height: 1.35;
  }
}
@media (max-width: 1280px) {
  .display-7 {
    font-size: 1.12781955rem;
    line-height: 1.33;
  }
}
@media (max-width: 1024px) {
  .display-7 {
    font-size: 1.12781955rem;
    line-height: 1.27458333;
  }
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
/* Buttons */
.btn {
  padding: 12px 15px;
  border-radius: 4px;
}
.btn-sm {
  padding: 12px 15px;
  border-radius: 4px;
}
.btn-md {
  padding: 12px 15px;
  border-radius: 4px;
}
.btn-lg {
  padding: 21px 10px;
  border-radius: 4px;
}
.bg-primary {
  background-color: #381a4b !important;
}
.bg-success {
  background-color: #014188 !important;
}
.bg-info {
  background-color: #4c4c4c !important;
}
.bg-warning {
  background-color: #f7941e !important;
}
.bg-danger {
  background-color: #fe5925 !important;
}
.btn-primary,
.btn-primary:active {
  background-color: #381a4b !important;
  border-color: #381a4b !important;
  color: #ffffff !important;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary.active {
  color: #ffffff !important;
  background-color: #381a4b;
  border-color: #381a4b;
}
.btn-primary.disabled,
.btn-primary:disabled {
  color: #ffffff !important;
  background-color: #381a4b !important;
  border-color: #381a4b !important;
}
.btn-primary:hover {
  background-color: #46877e !important;
  border-color: #46877e !important;
}
.btn-secondary,
.btn-secondary:active {
  background-color: #381a4b !important;
  border-color: #381a4b !important;
  color: #ffffff !important;
}
.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary.focus,
.btn-secondary.active {
  color: #ffffff !important;
  background-color: #381a4b;
  border-color: #381a4b;
}
.btn-secondary.disabled,
.btn-secondary:disabled {
  color: #ffffff !important;
  background-color: #381a4b !important;
  border-color: #381a4b !important;
}
.btn-secondary:hover {
  background-color: #1c0d25 !important;
  border-color: #1c0d25 !important;
}
.btn-info,
.btn-info:active {
  background-color: #4c4c4c !important;
  border-color: #4c4c4c !important;
  color: #ffffff !important;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info.active {
  color: #ffffff !important;
  background-color: #4c4c4c;
  border-color: #4c4c4c;
}
.btn-info.disabled,
.btn-info:disabled {
  color: #ffffff !important;
  background-color: #4c4c4c !important;
  border-color: #4c4c4c !important;
}
.btn-info:hover {
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-success,
.btn-success:active {
  background-color: #014188 !important;
  border-color: #014188 !important;
  color: #ffffff !important;
}
.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success.active {
  color: #ffffff !important;
  background-color: #014188;
  border-color: #014188;
}
.btn-success.disabled,
.btn-success:disabled {
  color: #ffffff !important;
  background-color: #014188 !important;
  border-color: #014188 !important;
}
.btn-success:hover {
  background-color: #012955 !important;
  border-color: #012955 !important;
}
.btn-warning,
.btn-warning:active {
  background-color: #f7941e !important;
  border-color: #f7941e !important;
  color: #ffffff !important;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning.active {
  color: #ffffff !important;
  background-color: #f7941e;
  border-color: #f7941e;
}
.btn-warning.disabled,
.btn-warning:disabled {
  color: #ffffff !important;
  background-color: #f7941e !important;
  border-color: #f7941e !important;
}
.btn-warning:hover {
  background-color: #f9ab4f !important;
  border-color: #f9ab4f !important;
}
.btn-danger,
.btn-danger:active {
  background-color: #fe5925 !important;
  border-color: #fe5925 !important;
  color: #ffffff !important;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger.active {
  color: #ffffff !important;
  background-color: #fe5925;
  border-color: #fe5925;
}
.btn-danger.disabled,
.btn-danger:disabled {
  color: #ffffff !important;
  background-color: #fe5925 !important;
  border-color: #fe5925 !important;
}
.btn-danger:hover {
  background-color: #fe8058 !important;
  border-color: #fe8058 !important;
}
.btn-white,
.btn-white:active {
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  color: #808080 !important;
}
.btn-white:hover,
.btn-white:focus,
.btn-white.focus,
.btn-white.active {
  color: #808080 !important;
  background-color: #ffffff;
  border-color: #ffffff;
}
.btn-white.disabled,
.btn-white:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-white:hover {
  background-color: #f7f7f7 !important;
  border-color: #f7f7f7 !important;
}
.btn-black,
.btn-black:active {
  background-color: #333333 !important;
  border-color: #333333 !important;
  color: #ffffff !important;
}
.btn-black:hover,
.btn-black:focus,
.btn-black.focus,
.btn-black.active {
  color: #ffffff !important;
  background-color: #333333;
  border-color: #333333;
}
.btn-black.disabled,
.btn-black:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-black:hover {
  background-color: #666666 !important;
  border-color: #666666 !important;
}
.btn-primary-outline {
  border: 1px solid;
}
.btn-primary-outline,
.btn-primary-outline:active {
  background: none;
  border-color: #381a4b;
  color: #381a4b;
}
.btn-primary-outline:hover,
.btn-primary-outline:focus,
.btn-primary-outline.focus,
.btn-primary-outline.active {
  color: #ffffff !important;
  background: #381a4b !important;
  border-color: #381a4b;
}
.btn-primary-outline.disabled,
.btn-primary-outline:disabled {
  color: #ffffff !important;
  background-color: #381a4b !important;
  border-color: #381a4b !important;
}
.btn-secondary-outline {
  border: 1px solid;
}
.btn-secondary-outline,
.btn-secondary-outline:active {
  background: none;
  border-color: #381a4b;
  color: #381a4b;
}
.btn-secondary-outline:hover,
.btn-secondary-outline:focus,
.btn-secondary-outline.focus,
.btn-secondary-outline.active {
  color: #ffffff !important;
  background: #381a4b !important;
  border-color: #381a4b;
}
.btn-secondary-outline.disabled,
.btn-secondary-outline:disabled {
  color: #ffffff !important;
  background-color: #381a4b !important;
  border-color: #381a4b !important;
}
.btn-info-outline {
  border: 1px solid;
}
.btn-info-outline,
.btn-info-outline:active {
  background: none;
  border-color: #4c4c4c;
  color: #4c4c4c;
}
.btn-info-outline:hover,
.btn-info-outline:focus,
.btn-info-outline.focus,
.btn-info-outline.active {
  color: #ffffff !important;
  background: #4c4c4c !important;
  border-color: #4c4c4c;
}
.btn-info-outline.disabled,
.btn-info-outline:disabled {
  color: #ffffff !important;
  background-color: #4c4c4c !important;
  border-color: #4c4c4c !important;
}
.btn-success-outline {
  border: 1px solid;
}
.btn-success-outline,
.btn-success-outline:active {
  background: none;
  border-color: #014188;
  color: #014188;
}
.btn-success-outline:hover,
.btn-success-outline:focus,
.btn-success-outline.focus,
.btn-success-outline.active {
  color: #ffffff !important;
  background: #014188 !important;
  border-color: #014188;
}
.btn-success-outline.disabled,
.btn-success-outline:disabled {
  color: #ffffff !important;
  background-color: #014188 !important;
  border-color: #014188 !important;
}
.btn-warning-outline {
  border: 1px solid;
}
.btn-warning-outline,
.btn-warning-outline:active {
  background: none;
  border-color: #f7941e;
  color: #f7941e;
}
.btn-warning-outline:hover,
.btn-warning-outline:focus,
.btn-warning-outline.focus,
.btn-warning-outline.active {
  color: #ffffff !important;
  background: #f7941e !important;
  border-color: #f7941e;
}
.btn-warning-outline.disabled,
.btn-warning-outline:disabled {
  color: #ffffff !important;
  background-color: #f7941e !important;
  border-color: #f7941e !important;
}
.btn-danger-outline {
  border: 1px solid;
}
.btn-danger-outline,
.btn-danger-outline:active {
  background: none;
  border-color: #fe5925;
  color: #fe5925;
}
.btn-danger-outline:hover,
.btn-danger-outline:focus,
.btn-danger-outline.focus,
.btn-danger-outline.active {
  color: #ffffff !important;
  background: #fe5925 !important;
  border-color: #fe5925;
}
.btn-danger-outline.disabled,
.btn-danger-outline:disabled {
  color: #ffffff !important;
  background-color: #fe5925 !important;
  border-color: #fe5925 !important;
}
.btn-black-outline {
  border: 1px solid;
}
.btn-black-outline,
.btn-black-outline:active {
  background: none;
  border-color: #333333;
  color: #333333;
}
.btn-black-outline:hover,
.btn-black-outline:focus,
.btn-black-outline.focus,
.btn-black-outline.active {
  color: #ffffff !important;
  background: #333333 !important;
  border-color: #333333;
}
.btn-black-outline.disabled,
.btn-black-outline:disabled {
  color: #ffffff !important;
  background-color: #333333 !important;
  border-color: #333333 !important;
}
.btn-white-outline {
  border: 1px solid;
}
.btn-white-outline,
.btn-white-outline:active {
  background: none;
  border-color: #ffffff;
  color: #ffffff;
}
.btn-white-outline:hover,
.btn-white-outline:focus,
.btn-white-outline.focus,
.btn-white-outline.active {
  color: #808080 !important;
  background: #ffffff !important;
  border-color: #ffffff;
}
.btn-white-outline.disabled,
.btn-white-outline:disabled {
  color: #808080 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.btn-white-outline.btn {
  color: #333333 !important;
}
.text-primary {
  color: #381a4b !important;
}
.text-secondary {
  color: #381a4b !important;
}
.text-success {
  color: #014188 !important;
}
.text-info {
  color: #4c4c4c !important;
}
.text-warning {
  color: #f7941e !important;
}
.text-danger {
  color: #fe5925 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-black {
  color: #000000 !important;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #622e84 !important;
}
a.text-secondary:hover,
a.text-secondary:focus {
  color: #000000 !important;
}
a.text-success:hover,
a.text-success:focus {
  color: #001123 !important;
}
a.text-info:hover,
a.text-info:focus {
  color: #191919 !important;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #f7941e !important;
}
a.text-danger:hover,
a.text-danger:focus {
  color: #bc2e01 !important;
}
a.text-white:hover,
a.text-white:focus {
  color: #666666 !important;
}
a.text-black:hover,
a.text-black:focus {
  color: #381a4b !important;
}
.alert-success {
  background-color: #014188;
}
.alert-info {
  background-color: #4c4c4c;
}
.alert-warning {
  background-color: #f7941e;
}
.alert-danger {
  background-color: #fe5925;
}
.mbr-section-btn a.btn:not(.btn-form) {
  border-radius: 50px;
}
.mbr-section-btn a.btn:not(.btn-form):hover,
.mbr-section-btn a.btn:not(.btn-form):focus {
  box-shadow: none;
}
.mbr-gallery-filter li a {
  border-radius: 50px !important;
}
.mbr-gallery-filter li.active .btn {
  background-color: #381a4b;
  border-color: #381a4b;
  color: #ffffff;
}
.mbr-gallery-filter li.active .btn:focus {
  box-shadow: none;
}
.nav-tabs .nav-link {
  border-radius: 50px !important;
}
a,
a:hover {
  color: #381a4b;
}
.mbr-plan-header.bg-primary .mbr-plan-subtitle,
.mbr-plan-header.bg-primary .mbr-plan-price-desc {
  color: #af7ad1;
}
.mbr-plan-header.bg-success .mbr-plan-subtitle,
.mbr-plan-header.bg-success .mbr-plan-price-desc {
  color: #0b7efd;
}
.mbr-plan-header.bg-info .mbr-plan-subtitle,
.mbr-plan-header.bg-info .mbr-plan-price-desc {
  color: #bfbfbf;
}
.mbr-plan-header.bg-warning .mbr-plan-subtitle,
.mbr-plan-header.bg-warning .mbr-plan-price-desc {
  color: #fef2e3;
}
.mbr-plan-header.bg-danger .mbr-plan-subtitle,
.mbr-plan-header.bg-danger .mbr-plan-price-desc {
  color: #fff4f0;
}
/* Scroll to top button*/
.scrollToTop_wraper {
  display: none;
}
.form-control {
  font-family: 'Roboto', sans-serif;
  font-size: 1.5rem;
  line-height: 1.33333333;
}
.form-control > .mbr-iconfont {
  font-size: 2.4rem;
}
@media (max-width: 1440px) {
  .form-control {
    font-size: 1.25rem;
    line-height: 1.35;
  }
}
@media (max-width: 1280px) {
  .form-control {
    font-size: 1.12781955rem;
    line-height: 1.33;
  }
}
@media (max-width: 1024px) {
  .form-control {
    font-size: 1.12781955rem;
    line-height: 1.27458333;
  }
}
blockquote {
  border-color: #381a4b;
}
/* Forms */
.mbr-form .btn {
  margin: .4rem 0;
}
.mbr-form .input-group-btn a.btn {
  border-radius: 50px !important;
}
.mbr-form .input-group-btn button[type="submit"] {
  border-radius: 50px !important;
}
.jq-selectbox li:hover,
.jq-selectbox li.selected {
  background-color: #381a4b;
  color: #ffffff;
}
.jq-selectbox .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:after,
.jq-number__spin.plus:after {
  transition: 0.4s;
  border-top-color: currentColor;
  border-bottom-color: currentColor;
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow,
.jq-number__spin.minus:hover:after,
.jq-number__spin.plus:hover:after {
  border-top-color: #381a4b;
  border-bottom-color: #381a4b;
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
  color: #ffffff !important;
  background-color: #381a4b !important;
  box-shadow: none !important;
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover,
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div:hover {
  color: #ffffff !important;
  background: #381a4b !important;
  box-shadow: none !important;
}
.sidebar-block .mbr-gallery-item .galleryItem .onsale {
  top: 0px;
}
.sidebar-block .mbr-gallery-item .galleryItem .sidebar_wraper {
  bottom: -35px;
  margin-left: 1rem;
}
.link.display-4 a {
  font-size: 1.0125rem;
  line-height: 1;
}
.cid-s1pgD8z0jj {
  min-height: 114px !important;
  position: relative;
  overflow: visible;
  background: #ffffff;
}
.cid-s1pgD8z0jj .nav-link,
.cid-s1pgD8z0jj .navbar-caption {
  font-weight: 700;
  transition: all 0.3s linear;
}
.cid-s1pgD8z0jj .navbar-dropdown .navbar-brand span {
  vertical-align: 0;
}
.cid-s1pgD8z0jj .container-fluid {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.cid-s1pgD8z0jj .nav-link.text-primary:hover,
.cid-s1pgD8z0jj .nav-link.text-primary:focus {
  color: #381a4b !important;
}
.cid-s1pgD8z0jj .nav-link {
  position: relative;
  line-height: 1;
  margin: 0 !important;
  padding: 10px 20px !important;
}
.cid-s1pgD8z0jj .nav-link:hover:before {
  opacity: 1;
}
.cid-s1pgD8z0jj .nav-link:before {
  content: '';
  bottom: 0;
  width: calc(100% - 36px);
  left: 18px;
  height: 3px;
  position: absolute;
  opacity: 0;
  z-index: -1;
  background-color: #381a4b;
  transition: opacity 0.3s linear;
}
@media (max-width: 991px) {
  .cid-s1pgD8z0jj .nav-link {
    margin: 0 !important;
  }
}
.cid-s1pgD8z0jj .icons-menu {
  line-height: 0;
}
.cid-s1pgD8z0jj .icons__wrap {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 29px;
  height: 29px;
  font-size: 29px;
  margin-left: 15px;
}
.cid-s1pgD8z0jj .navbar-nav .nav-item:nth-child(2) .dropdown-menu .dropdown-item {
  width: 247px;
}
@media (min-width: 992px) {
  .cid-s1pgD8z0jj .navbar-nav .nav-item:nth-child(2) .dropdown-menu .dropdown {
    display: inline-block;
  }
}
.cid-s1pgD8z0jj .dropdown-menu .menu__images {
  display: flex;
  transform: translateY(-11px);
}
.cid-s1pgD8z0jj .dropdown-menu a {
  overflow: hidden;
}
.cid-s1pgD8z0jj .dropdown-menu a > .image1 {
  width: 250px;
  height: 208px;
  transition: all 0.3s;
  background-image: url("../../../assets/images/tours6-1-1200x800.jpg");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.cid-s1pgD8z0jj .dropdown-menu a > .image1:hover {
  transform: scale(1.3);
}
.cid-s1pgD8z0jj .dropdown-menu a > .image2 {
  width: 250px;
  height: 208px;
  transition: all 0.3s;
  background-image: url("../../../assets/images/tours2-1-1200x800.jpg");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.cid-s1pgD8z0jj .dropdown-menu a > .image2:hover {
  transform: scale(1.3);
}
.cid-s1pgD8z0jj .dropdown-menu a > .image3 {
  width: 250px;
  height: 208px;
  transition: all 0.3s;
  background-image: url("../../../assets/images/tours1-1-1200x800.jpg");
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.cid-s1pgD8z0jj .dropdown-menu a > .image3:hover {
  transform: scale(1.3);
}
.cid-s1pgD8z0jj .dropdown-menu .dropdown-item {
  display: inline-flex;
  justify-content: center;
  font-weight: normal;
  padding: 10px 40px 10px 20px;
  line-height: 1;
  position: relative;
  width: 100%;
  transition: all 0.3s;
}
@media (max-width: 1300px) {
  .cid-s1pgD8z0jj .navbar-nav .nav-item:nth-child(2) .dropdown-menu .dropdown-item {
    width: 167px;
    padding: 10px;
    white-space: normal;
  }
  .cid-s1pgD8z0jj .dropdown-menu a > .image1 {
    width: 170px;
    height: 140px;
  }
  .cid-s1pgD8z0jj .dropdown-menu a > .image2 {
    width: 170px;
    height: 140px;
  }
  .cid-s1pgD8z0jj .dropdown-menu a > .image3 {
    width: 170px;
    height: 140px;
  }
}
@media (min-width: 992px) {
  .cid-s1pgD8z0jj.dropdown.open > .dropdown-menu:not(.dropdown-submenu) > .dropdown > .dropdown-submenu {
    visibility: visible;
    opacity: 1;
  }
  .cid-s1pgD8z0jj .mbr-section-btn {
    margin-left: 31px;
  }
  .cid-s1pgD8z0jj .btn {
    white-space: nowrap;
  }
  .cid-s1pgD8z0jj .dropdown-menu {
    min-width: 210px;
    display: block;
    z-index: 5;
    background-color: #ffffff !important;
    border: 1px solid #ddebe9;
    border-radius: 4px;
    left: 17px;
    right: auto;
    top: 100%;
    opacity: 0;
    padding: 11px 0 !important;
    margin: 0 !important;
    visibility: hidden;
    transition: all .3s linear;
    transform: translateY(0);
  }
  .cid-s1pgD8z0jj .nav-item:hover .nav-link + .dropdown-menu {
    transform: translateY(20px);
    opacity: 1;
    visibility: visible;
  }
  .cid-s1pgD8z0jj .nav-item.dropdown:hover::before,
  .cid-s1pgD8z0jj .nav-item.dropdown.open:before {
    content: "";
    position: absolute;
    bottom: -20px;
    left: 0;
    width: 100%;
    height: 20px;
  }
  .is-builder .cid-s1pgD8z0jj .nav-item:hover .nav-link + .dropdown-menu {
    opacity: 0;
    visibility: hidden;
  }
}
@media (max-width: 1200px) {
  .cid-s1pgD8z0jj .navbar .navbar-collapse {
    align-items: center !important;
  }
}
.cid-s1pgD8z0jj .navbar > .container,
.cid-s1pgD8z0jj .navbar > .container-fluid {
  align-items: center;
}
.cid-s1pgD8z0jj .dropdown-toggle::after,
.cid-s1pgD8z0jj .link.dropdown-toggle:after {
  display: inline-block;
  width: 7px;
  height: 7px;
  margin-left: 6px;
  content: "";
  border: 2px solid;
  border-left: none;
  border-top: none;
  transform: rotate(45deg);
  transition: all .25s ease 0s;
}
.cid-s1pgD8z0jj .dropdown-menu .dropdown-toggle:after {
  border: 2px solid;
  border-left: none;
  border-top: none;
  transform: rotate(45deg);
  width: 8px;
  height: 8px;
}
.cid-s1pgD8z0jj .open > .dropdown-toggle[data-toggle="dropdown-submenu"]:after {
  margin-bottom: -8px;
  transform: rotate(225deg);
}
.cid-s1pgD8z0jj .dropdown.open .dropdown-toggle[aria-expanded="true"] + .dropdown-submenu {
  visibility: visible;
  opacity: 1;
  display: flex;
  flex-direction: column;
}
.cid-s1pgD8z0jj .nav-dropdown .dropdown-submenu {
  display: none;
  margin: 0 !important;
  font-weight: 400;
  top: 0 !important;
}
.cid-s1pgD8z0jj .nav-item:focus,
.cid-s1pgD8z0jj .nav-link:focus {
  outline: none;
}
.cid-s1pgD8z0jj .dropdown .dropdown-menu .dropdown-item.dropdown-toggle:before {
  display: none;
}
.cid-s1pgD8z0jj .collapsed .dropdown-menu .dropdown-item:before {
  display: none;
}
.cid-s1pgD8z0jj .collapsed .dropdown .dropdown-menu .dropdown-item {
  transition: none;
  margin: 0 !important;
}
.cid-s1pgD8z0jj a.nav-link {
  justify-content: center;
  display: flex;
  align-items: center;
  transition: all 0.3s linear;
}
.cid-s1pgD8z0jj ul.navbar-nav {
  flex-wrap: wrap;
  flex: 1;
}
.cid-s1pgD8z0jj .navbar {
  padding: 12px 52px 11px 43px;
  min-height: 114px;
  transition: all 0.3s;
  background: #ffffff;
}
.cid-s1pgD8z0jj .navbar.opened {
  transition: all 0.3s;
  background: #ffffff !important;
}
.cid-s1pgD8z0jj .navbar .navbar-collapse {
  justify-content: space-between;
  align-items: center;
  z-index: 1;
}
.cid-s1pgD8z0jj .navbar.collapsed .nav-item .nav-link::before {
  display: none;
}
.cid-s1pgD8z0jj .navbar.collapsed.opened .dropdown-menu {
  top: 0;
}
@media (min-width: 992px) {
  .cid-s1pgD8z0jj .navbar.collapsed.opened:not(.navbar-short) .navbar-collapse {
    max-height: calc(100vh - 120px - 1rem);
  }
}
.cid-s1pgD8z0jj .navbar.collapsed .dropdown-menu {
  background: transparent !important;
}
.cid-s1pgD8z0jj .navbar.collapsed .dropdown-menu .dropdown-submenu {
  left: 0 !important;
}
.cid-s1pgD8z0jj .navbar.collapsed .dropdown-menu .dropdown-item {
  padding: .25rem 1.5rem;
  text-align: center;
  justify-content: center;
}
@media (max-width: 991px) {
  .cid-s1pgD8z0jj .dropdown-menu .menu__images {
    display: none;
  }
  .cid-s1pgD8z0jj .nav-item:hover .nav-link + .dropdown-menu {
    transform: none;
    opacity: 1;
    visibility: visible;
  }
  .cid-s1pgD8z0jj .nav-item .nav-link::before {
    display: none;
  }
  .cid-s1pgD8z0jj.opened .dropdown-menu {
    top: 0;
  }
  .cid-s1pgD8z0jj .mbr-section-btn .btn {
    min-width: auto;
    padding: 5px ;
    font-size: 14px;
  }
  .cid-s1pgD8z0jj .dropdown-menu {
    margin: 0;
    padding: 0;
    line-height: 45px;
    border: 0;
    left: 8px;
    width: 100%;
    max-width: 100% !important;
    box-shadow: none;
  }
  .cid-s1pgD8z0jj .dropdown-menu .dropdown-submenu {
    left: 0 !important;
    position: relative !important;
  }
  .cid-s1pgD8z0jj .navbar-logo {
    margin: 0;
  }
  .cid-s1pgD8z0jj .navbar-logo img {
    height: 60px !important;
  }
  .cid-s1pgD8z0jj .navbar-brand {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    margin: 0 !important;
    padding: 0;
  }
  .cid-s1pgD8z0jj .navbar-toggler {
    -webkit-flex-basis: auto;
    flex-basis: auto;
  }
  .cid-s1pgD8z0jj .icons-menu {
    margin: 30px 0;
    text-align: center;
  }
  .cid-s1pgD8z0jj .navbar {
    padding: 13px 90px;
  }
  .cid-s1pgD8z0jj .navbar .navbar-collapse {
    position: absolute;
    top: 100%;
    background-color: #ffffff !important;
    padding-left: 20px;
    padding-right: 20px;
    left: 0px;
    right: 0px;
  }
  .cid-s1pgD8z0jj .navbar .dropdown-menu .dropdown-item {
    justify-content: flex-start;
    padding: 15.5px 23px;
    line-height: 1;
  }
  .cid-s1pgD8z0jj .dropdown-submenu .dropdown-item {
    padding-left: 45px !important;
  }
  .cid-s1pgD8z0jj .dropdown-toggle::after,
  .cid-s1pgD8z0jj .link.dropdown-toggle:after {
    position: absolute;
    right: 12px;
  }
  .cid-s1pgD8z0jj .nav-item {
    border-bottom: 1px solid #ddebe9;
  }
  .cid-s1pgD8z0jj a.nav-link {
    justify-content: flex-start;
    line-height: 21px;
    padding: 35px 43px 35px 19px !important;
  }
  .cid-s1pgD8z0jj ul.navbar-nav {
    padding: 0 100px;
    margin: 0;
  }
  .cid-s1pgD8z0jj .navbar .dropdown.open > .dropdown-menu {
    display: block;
  }
  .cid-s1pgD8z0jj .navbar-nav .nav-item:nth-child(2) .dropdown-menu .dropdown-item {
    width: 100%;
  }
}
.cid-s1pgD8z0jj.navbar-short {
  background: #ffffff !important;
  min-height: 70px;
  height: 70px;
}
.cid-s1pgD8z0jj.navbar-short .nav-dropdown {
  height: 70px;
}
.cid-s1pgD8z0jj.navbar-short .navbar-brand {
  padding: 0;
}
.cid-s1pgD8z0jj.navbar-short .navbar-logo img {
  height: 70px !important;
}
@media (max-width: 767px) {
  .cid-s1pgD8z0jj .navbar {
    padding: 0 !important;
  }
  .cid-s1pgD8z0jj ul.navbar-nav {
    padding: 0 !important;
  }
  .cid-s1pgD8z0jj a.nav-link {
    padding: 27px 26px 27px 19px !important;
  }
}
.cid-s1pgD8z0jj .navbar-brand {
  flex-shrink: 0;
  align-items: center;
  margin-right: 12px;
  padding: 0;
  transition: all 0.3s;
  word-break: break-word;
}
.cid-s1pgD8z0jj .navbar-brand .navbar-logo a {
  outline: none;
}
.cid-s1pgD8z0jj .dropdown-item.active,
.cid-s1pgD8z0jj .dropdown-item:active {
  background-color: transparent;
}
.cid-s1pgD8z0jj .navbar.navbar-expand-lg .dropdown .dropdown-menu {
  background: #ffffff;
}
.cid-s1pgD8z0jj .navbar.navbar-expand-lg .dropdown .dropdown-menu .dropdown-submenu {
  left: 100%;
  position: absolute;
}
.cid-s1pgD8z0jj button.navbar-toggler {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all .2s;
  position: relative;
  align-self: center;
}
.cid-s1pgD8z0jj button.navbar-toggler .hamburger span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #f7941e;
}
.cid-s1pgD8z0jj button.navbar-toggler .hamburger span:nth-child(1) {
  top: 0;
  transition: all .2s;
}
.cid-s1pgD8z0jj button.navbar-toggler .hamburger span:nth-child(2) {
  top: 8px;
  transition: all .15s;
}
.cid-s1pgD8z0jj button.navbar-toggler .hamburger span:nth-child(3) {
  top: 8px;
  transition: all .15s;
}
.cid-s1pgD8z0jj button.navbar-toggler .hamburger span:nth-child(4) {
  top: 16px;
  transition: all .2s;
}
.cid-s1pgD8z0jj nav.opened .hamburger span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.cid-s1pgD8z0jj nav.opened .hamburger span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition: all .25s;
}
.cid-s1pgD8z0jj nav.opened .hamburger span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  transition: all .25s;
}
.cid-s1pgD8z0jj nav.opened .hamburger span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all .2s;
}
.is-builder .cid-s1pgD8z0jj .dropdown.open > .dropdown-menu {
  display: block !important;
  visibility: visible !important;
  opacity: 1 !important;
  transform: translateY(20px);
}
.cid-s1pgD8z0jj .navbar-dropdown {
  position: absolute;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-s1pgD8z0jj .navbar {
    height: 97px;
  }
  .cid-s1pgD8z0jj .navbar.opened {
    height: auto;
  }
  .cid-s1pgD8z0jj .nav-item .nav-link:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.cid-s1pj7EandR {
  padding-top: 7rem;
  padding-bottom: 10rem;
  background-image: url("../../../assets/images/b3ube8perqgme7fro-nfrw.webp");
}
.cid-s1pj7EandR .mbr-section-title {
  margin-bottom: 35px;
}
.cid-s1pj7EandR .mbr-section-title b,
.cid-s1pj7EandR .mbr-section-title strong {
  font-weight: 500;
}
@media (max-width: 1024px) {
  .cid-s1pj7EandR .figure:before {
    width: 89px;
    height: 89px;
    top: -55px;
    left: -18px;
  }
}
.cid-s1pj7EandR .mbr-section-title,
.cid-s1pj7EandR .mbr-section-btn {
  color: #fdcc67;
  text-align: left;
}
.cid-uCpaFQr9rR {
  padding-top: 90px;
  padding-bottom: 90px;
  overflow: hidden;
  box-sizing: border-box;
  background-color: #ffffff;
}
.cid-uCpaFQr9rR .mbr-slider .carousel-control {
  background: #1b1b1b;
}
.cid-uCpaFQr9rR .mbr-slider .carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
}
.cid-uCpaFQr9rR .mbr-slider .carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
}
.cid-uCpaFQr9rR .mbr-slider .modal-body .close {
  background: #1b1b1b;
}
.cid-uCpaFQr9rR .mbr-gallery-item > div::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0;
  -webkit-transition: 0.2s opacity ease-in-out;
  transition: 0.2s opacity ease-in-out;
  background: linear-gradient(180deg, #ffffff, #149dcc);
}
.cid-uCpaFQr9rR .icon-focus {
  display: none;
}
.cid-uCpaFQr9rR .mbr-gallery-title {
  transition: all 0.5s ease;
  position: absolute;
  text-align: left;
  display: none;
  width: 100%;
  top: 0;
  right: 0;
  padding: 1rem;
  color: #000000;
  font-weight: bold;
  background: transparent;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
}
.cid-uCpaFQr9rR ul {
  font-size: 0;
}
.cid-uCpaFQr9rR .mbr-gallery-filter ul li .btn {
  border: none;
  background-color: transparent;
  color: #232323 !important;
  padding: 0.5rem 1rem 0.6rem;
  border-radius: 0;
  margin: 0!important;
  transition: padding, border 0s, transform .2s;
}
.cid-uCpaFQr9rR .mbr-gallery-filter ul li.active .btn {
  padding: 0.5rem 1rem 0.5rem;
  border-radius: 0 !important;
  position: relative;
}
.cid-uCpaFQr9rR .mbr-gallery-filter ul li.active .btn:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: linear-gradient(90deg, #381a4b, #381a4b);
}
.cid-uCpaFQr9rR .mbr-gallery-filter ul li {
  padding: 0;
}
.cid-uCpaFQr9rR .mbr-gallery-item > div:hover .mbr-gallery-title {
  padding-bottom: 1.5rem;
  display: block;
}
.cid-uCpaFQr9rR .mbr-gallery-item > div:hover:before {
  opacity: 0.8 !important;
}
.cid-uCpaFQr9rR .btn {
  background: none;
  border-radius: 0 !important;
}
.cid-uCpaFQr9rR .btn:hover {
  background: transparent !important;
}
.cid-uCpaFQr9rR .btn:hover:before {
  background: transparent !important;
}
.cid-uCpaFQr9rR .btn:before {
  background-color: transparent !important;
}
.cid-uCpaFQr9rR .btn:focus {
  box-shadow: none;
}
.cid-uCpaFQr9rR .mbr-section-title {
  position: relative;
  z-index: 1;
}
.cid-s1pjb34m3J {
  padding-top: 5rem;
  padding-bottom: 5rem;
  overflow: hidden;
  background-color: #ffffff;
}
.cid-s1pjb34m3J .two__background:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  max-width: 49%;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  z-index: 0;
}
.cid-s1pjb34m3J .carousel-inner {
  margin-bottom: 70px;
}
.cid-s1pjb34m3J .slider__content {
  padding-top: 52px;
  text-align: left;
}
.cid-s1pjb34m3J .mbr-section-subtitle {
  color: #d3045f;
  margin-bottom: 13px;
  position: relative;
  z-index: 1;
}
.cid-s1pjb34m3J .mbr-section-subtitle:after {
  content: "";
  position: absolute;
  left: -92px;
  top: 147px;
  width: 85px;
  height: 85px;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url("../../../assets/images/compass.svg");
}
.cid-s1pjb34m3J .mbr-section-title {
  margin-bottom: 33px;
  color: #014188;
}
.cid-s1pjb34m3J .slider__image {
  margin-left: 11.8%;
}
.cid-s1pjb34m3J .img-wrap {
  max-width: 100%;
}
.cid-s1pjb34m3J .img-wrap img {
  width: 100%;
  object-fit: cover;
}
.cid-s1pjb34m3J .carousel-indicators {
  display: flex;
  flex-direction: column;
  margin: 0;
  transition: all 0.25s;
  height: 100%;
  width: 50px;
  left: 44.5%;
  right: auto;
}
.cid-s1pjb34m3J .carousel-indicators .active {
  background: #014188;
  opacity: 1;
  border: none;
}
.cid-s1pjb34m3J .carousel-indicators .active:before {
  content: "";
  display: block;
  position: absolute;
  top: -14px;
  left: -14px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: inherit;
  opacity: .2;
}
.cid-s1pjb34m3J .carousel-indicators li {
  width: 12px;
  height: 12px;
  border: none;
  margin-bottom: 32px;
  box-sizing: border-box;
  background-color: #014188;
  border-radius: 50%;
  position: relative;
  opacity: .2;
}
.cid-s1pjb34m3J .carousel-controls a {
  border-radius: 50%;
  border: 2px solid #014188;
  background-color: transparent;
}
.cid-s1pjb34m3J .carousel-controls a span {
  transition: all .3s;
  color: #014188;
  font-size: 18px;
}
.cid-s1pjb34m3J .carousel-controls a:hover .mobi-mbri-left {
  transform: translateX(-5px);
}
.cid-s1pjb34m3J .carousel-controls a:hover .mobi-mbri-right {
  transform: translateX(5px);
}
.cid-s1pjb34m3J .carousel-controls .carousel-control-next,
.cid-s1pjb34m3J .carousel-controls .carousel-control-prev {
  opacity: 1;
  width: 44px;
  height: 44px;
}
.cid-s1pjb34m3J .carousel-controls .carousel-control-next {
  right: 40%;
  bottom: 5px;
  top: auto;
  left: auto;
}
.cid-s1pjb34m3J .carousel-controls .carousel-control-prev {
  right: 45%;
  bottom: 5px;
  top: auto;
  left: auto;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .cid-s1pjb34m3J .image-element {
    min-width: 50%;
  }
  .cid-s1pjb34m3J .media-container-row {
    width: 100%;
  }
}
@media (max-width: 991px) {
  .cid-s1pjb34m3J .two__background:before {
    max-width: 90%;
  }
  .cid-s1pjb34m3J .carousel-indicators {
    flex-direction: row;
    height: 50px;
    width: 100%;
    left: auto;
    bottom: 0;
    right: auto;
  }
  .cid-s1pjb34m3J .carousel-indicators li {
    margin: 0 16px;
  }
  .cid-s1pjb34m3J .slider__content {
    padding-top: 0;
    margin-bottom: 72px;
  }
  .cid-s1pjb34m3J .mbr-section-subtitle {
    margin-bottom: 6px;
  }
  .cid-s1pjb34m3J .mbr-section-subtitle:after {
    content: none;
  }
  .cid-s1pjb34m3J .mbr-section-title {
    margin-bottom: 18px;
  }
  .cid-s1pjb34m3J .slider__image {
    margin-left: 0;
    margin-bottom: 100px;
  }
  .cid-s1pjb34m3J .img-wrap {
    width: 100%;
  }
  .cid-s1pjb34m3J .carousel-controls {
    display: none;
  }
  .cid-s1pjb34m3J .carousel-inner {
    margin-bottom: 0;
  }
}
.cid-s1pjb34m3J .mbr-text {
  color: #4c4c4c;
}
.cid-ui9ynI9lcE {
  padding-top: 8rem;
  padding-bottom: 8rem;
  overflow: hidden;
  background-color: #ffffff;
}
.cid-ui9ynI9lcE .link {
  display: block;
  margin-bottom: 0;
  white-space: nowrap;
  padding-right: 10px;
  margin-top: 45px;
  text-align: right;
  position: relative;
  z-index: 5;
}
.cid-ui9ynI9lcE .link a {
  font-weight: 700;
}
.cid-ui9ynI9lcE .link span {
  display: inline-block !important;
  transition: all 0.3s ease;
  margin-left: 13px;
}
.cid-ui9ynI9lcE .link:hover span {
  transform: translateX(9px);
}
.cid-ui9ynI9lcE .card__block:before {
  content: "";
  position: absolute;
  top: -128px;
  left: 205px;
  width: 100vw;
  height: calc(100% + 182px);
  background-color: #cce4f0;
}
.cid-ui9ynI9lcE .card__item {
  max-width: 45%;
  padding: 0 23px;
  margin-bottom: 65px;
}
.cid-ui9ynI9lcE .card__content {
  position: relative;
  width: 100%;
  height: 280px;
  transition: all .3s ease;
}
.cid-ui9ynI9lcE .card__content:hover {
  transform: scale(0.95);
}
.cid-ui9ynI9lcE .card__content img {
  position: absolute;
  height: 100%;
  width: 100%;
  object-fit: cover;
  z-index: 0;
}
.cid-ui9ynI9lcE .card__content .card__title {
  z-index: 5;
  position: relative;
  padding: 28px 28px 7px;
  margin-bottom: 0;
  pointer-events: none;
}
.cid-ui9ynI9lcE .card__content .card__text {
  z-index: 5;
  position: relative;
  padding: 0 28px;
  margin-bottom: 0;
  pointer-events: none;
}
.is-builder .cid-ui9ynI9lcE .card__content .card__title {
  pointer-events: all;
}
.is-builder .cid-ui9ynI9lcE .card__content .card__text {
  pointer-events: all;
}
@media (max-width: 1024px) {
  .cid-ui9ynI9lcE .figure:before {
    width: 60px;
    height: 60px;
    bottom: -100px;
    left: -15px;
  }
  .cid-ui9ynI9lcE .link {
    margin-top: 15px;
    padding-right: 0;
    text-align: left;
  }
  .cid-ui9ynI9lcE .title__block {
    margin-bottom: 74px;
  }
  .cid-ui9ynI9lcE .card__block:before {
    top: -50px;
    left: 115px;
    height: calc(100% + 90px);
  }
  .cid-ui9ynI9lcE .card__item {
    max-width: 348px;
    margin: 0 auto 25px;
  }
}
@media (max-width: 767px) {
  .cid-ui9ynI9lcE .card__block > [class*="col-"] {
    padding-right: 5px;
    padding-left: 5px;
  }
  .cid-ui9ynI9lcE .card__content {
    height: 200px;
  }
  .cid-ui9ynI9lcE .card__text {
    font-size: 14px;
    line-height: 18px;
  }
}
@media (max-width: 575px) {
  .cid-ui9ynI9lcE .card__item {
    max-width: 274px;
  }
}
.cid-ui9ynI9lcE .card__content .card__title {
  color: #fe5925;
}
.cid-uCpH2HbryD {
  padding-top: 8rem;
  padding-bottom: 7rem;
  background-color: #ffffff;
  overflow: hidden;
  box-sizing: border-box;
}
.cid-uCpH2HbryD .mbr-section-title {
  margin-bottom: 25px;
}
.cid-uCpH2HbryD .mbr-section-subtitle {
  margin-bottom: 88px;
  font-weight: 400;
}
.cid-uCpH2HbryD .image {
  position: relative;
  z-index: 0;
  top: -50px;
}
.cid-uCpH2HbryD .image img {
  z-index: -1;
  width: 100%;
  max-height: 410px;
  object-fit: cover;
}
.cid-uCpH2HbryD .mbr-gallery-filter {
  text-align: left;
  padding: 0 20px;
  border-bottom: 1px solid #cce4f0;
}
.cid-uCpH2HbryD .mbr-gallery-filter .btn {
  padding: 0 20px 40px;
  margin: 0;
  margin-right: 35px;
  color: #003d59 !important;
  font-weight: 700;
  text-align: left;
  background: transparent !important;
  position: relative;
  border: none;
  min-width: auto;
  width: auto;
}
.cid-uCpH2HbryD .mbr-gallery-filter ul {
  display: block;
}
.cid-uCpH2HbryD .mbr-gallery-filter ul li {
  position: relative;
  padding: 0;
}
.cid-uCpH2HbryD .mbr-gallery-filter li:not(.active) .btn.active:after,
.cid-uCpH2HbryD .mbr-gallery-filter li.active .btn:not(.active):after,
.cid-uCpH2HbryD .mbr-gallery-filter .mbr-gallery-filter .btn:hover:after {
  content: "";
  position: absolute;
  left: 0;
  right: auto;
  width: 100%;
  bottom: 0;
  height: 11px;
  background-color: #46877e;
  transition: all 0.3s ease;
}
.cid-uCpH2HbryD .mbr-gallery-row {
  margin-top: 50px;
}
.cid-uCpH2HbryD .mbr-slider .carousel-control {
  background: #1b1b1b;
}
.cid-uCpH2HbryD .mbr-slider .carousel-control-prev {
  left: 0;
  margin-left: 2.5rem;
  border-radius: 4px;
}
.cid-uCpH2HbryD .mbr-slider .carousel-control-next {
  right: 0;
  margin-right: 2.5rem;
  border-radius: 4px;
}
.cid-uCpH2HbryD .mbr-slider .modal-body .close {
  background: #1b1b1b;
}
.cid-uCpH2HbryD .mbr-gallery-item > div::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #003d59;
  opacity: 0;
  transition: 0.2s opacity ease-in-out;
}
.cid-uCpH2HbryD .mbr-gallery-item > div:hover::before {
  opacity: 0 !important;
}
.cid-uCpH2HbryD .mbr-gallery-title {
  transition: all .3s;
  position: absolute;
  display: block;
  font-weight: 700;
  width: 100%;
  bottom: 30px;
  left: 0;
  text-align: center;
  padding: 0 1rem;
  color: #fff;
  background: transparent;
}
.cid-uCpH2HbryD .icon-focus {
  transition: all .3s;
  top: 30%;
  width: 48px;
  height: 48px;
  transform: translateY(-30%);
}
.cid-uCpH2HbryD .mbr-gallery-item > div img,
.cid-uCpH2HbryD .mbr-gallery-item div:before {
  border-radius: 4px;
  height: 255px;
}
.cid-uCpH2HbryD .mbr-gallery-item > div {
  transition: all .3s;
  border-radius: 4px;
}
.cid-uCpH2HbryD .mbr-gallery-item:hover > div {
  transform: scale(0.95);
}
.cid-uCpH2HbryD .carousel-control-prev .mbri-left:before {
  content: "\e90a";
}
.cid-uCpH2HbryD .carousel-control-next .mbri-right:before {
  content: "\e909";
}
.cid-uCpH2HbryD .modal-body a.close {
  border-radius: 0;
  font-size: 32px;
  top: 0;
  right: 0;
  height: 70px;
  width: 70px;
  line-height: 70px;
}
@media (max-width: 991px) {
  .cid-uCpH2HbryD .mbr-section-subtitle {
    margin-bottom: 20px;
    text-align: center;
  }
  .cid-uCpH2HbryD .mbr-section-title {
    text-align: center;
  }
  .cid-uCpH2HbryD .image {
    top: auto;
    height: 420px;
  }
  .cid-uCpH2HbryD .mbr-gallery-filter .btn {
    padding: 0 0 22px;
  }
  .cid-uCpH2HbryD .mbr-gallery-filter ul li {
    margin-bottom: 10px;
  }
  .cid-uCpH2HbryD .mbr-gallery-item > div img,
  .cid-uCpH2HbryD .mbr-gallery-item div:before {
    height: auto;
    border-radius: 3px;
  }
  .cid-uCpH2HbryD .mbr-gallery-item > div {
    border-radius: 3px;
  }
}
@media (max-width: 767px) {
  .cid-uCpH2HbryD .image {
    height: 290px;
  }
}
.cid-uikaueyqAu {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #f4f8fa;
}
.cid-uikaueyqAu .mbr-iconfont {
  font-size: 50px;
  transition: color .3s;
  padding: 1.5rem;
}
.cid-uikaueyqAu .mbr-section-title {
  margin: 0;
}
.cid-uikaueyqAu .mbr-section-subtitle {
  color: #8d97ad;
}
.cid-uikaueyqAu .card-img span {
  color: #1dc9cb;
}
.cid-uikaueyqAu .row-item {
  margin-bottom: 2rem;
}
.cid-uikaueyqAu .row-item:hover .wrapper {
  background: linear-gradient(90deg, #369898, #5eeebb);
  cursor: pointer;
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  transition: all 0.3s;
}
.cid-uikaueyqAu .row-item:hover .card-img span {
  color: #ffffff !important;
}
.cid-uikaueyqAu .row-item:hover .mbr-card-title {
  color: #ffffff !important;
}
.cid-uikaueyqAu .wrapper {
  padding: 2.5rem 1rem;
  background: #ffffff;
  border-radius: 5px;
  box-shadow: 0px 0px 30px rgba(115, 128, 157, 0.1);
}
.cid-ui9Acy4gB1 {
  padding-top: 45px;
  padding-bottom: 45px;
  background-color: #232323;
}
.cid-ui9Acy4gB1 .mbr-section-subtitle {
  letter-spacing: 1px;
  margin-bottom: 1.5rem;
  color: #cccccc;
}
.cid-ui9Acy4gB1 .first-column .mbr-text {
  margin: 0;
}
.cid-ui9Acy4gB1 .icons-wrapper ul {
  margin: 0;
  padding: 0;
}
.cid-ui9Acy4gB1 .icons-wrapper ul li {
  margin-right: 1.25rem;
  display: inline-block;
}
.cid-ui9Acy4gB1 .icons-wrapper ul li .mbr-iconfont {
  color: #ffffff;
  font-size: 1.5rem;
}
.cid-ui9Acy4gB1 .icons-wrapper ul li .mbr-iconfont:hover {
  color: #878787;
}
.cid-ui9Acy4gB1 .form-group {
  max-width: 55%;
}
.cid-ui9Acy4gB1 .form-group,
.cid-ui9Acy4gB1 .mbr-section-btn {
  margin: 0;
  padding: 0;
  display: -webkit-flex;
}
.cid-ui9Acy4gB1 .form-control {
  font-size: .9rem;
  border: none;
  border-radius: 0;
  width: 100%;
  padding: .3rem .5rem;
  background: #000000;
  color: #d8d7d7;
}
.cid-ui9Acy4gB1 .form-control::-webkit-input-placeholder {
  color: #d8d7d7;
}
.cid-ui9Acy4gB1 .form-control::-moz-placeholder {
  color: #d8d7d7;
}
.cid-ui9Acy4gB1 .form-control:-moz-placeholder {
  color: #d8d7d7;
}
.cid-ui9Acy4gB1 .form-control:-ms-input-placeholder {
  color: #d8d7d7;
}
.cid-ui9Acy4gB1 .col + .mbr-section-btn .btn,
.cid-ui9Acy4gB1 .col-auto + .mbr-section-btn .btn {
  margin: 0 !important;
  height: 100%;
  border-radius: 0px !important;
  padding: 0 2.2rem !important;
}
.cid-ui9Acy4gB1 .dragArea > *:nth-last-child(2).col,
.cid-ui9Acy4gB1 .dragArea > *:nth-last-child(2).col-auto,
.cid-ui9Acy4gB1 .col + .mbr-section-btn,
.cid-ui9Acy4gB1 .col-auto + .mbr-section-btn {
  padding-left: 0;
  padding-right: 0;
  margin: 0;
}
@media (max-width: 991px) {
  .cid-ui9Acy4gB1 .first-column,
  .cid-ui9Acy4gB1 .second-column {
    padding-bottom: 2rem;
  }
  .cid-ui9Acy4gB1 .mbr-form .row {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .cid-ui9Acy4gB1 .first-column,
  .cid-ui9Acy4gB1 .second-column,
  .cid-ui9Acy4gB1 .third-column {
    text-align: center;
  }
}
.cid-ui9Acy4gB1 .mbr-text {
  color: #ffffff;
}
